Ubuntu 18.04 — ошибка E: gnupg, gnupg2 and gnupg1 do not seem to be installed, but one of them is required for this operation

Ubuntu 18.04 — ошибка E: gnupg, gnupg2 and gnupg1 do not seem to be installed, but one of them is required for this operation

Решение — это доустановить пакет gnupg2:

# apt-get install gnupg2

Добавить комментарий